import request from '@/utils/request'

// 查询人才操作日志列表
export function listRenCaiLog(query) {
  return request({
    url: '/system/RenCaiLog/list',
    method: 'get',
    params: query
  })
}

// 查询人才操作日志详细
export function getRenCaiLog(ID) {
  return request({
    url: '/system/RenCaiLog/' + ID,
    method: 'get'
  })
}

// 新增人才操作日志
export function addRenCaiLog(data) {
  return request({
    url: '/system/RenCaiLog',
    method: 'post',
    data: data
  })
}

// 修改人才操作日志
export function updateRenCaiLog(data) {
  return request({
    url: '/system/RenCaiLog',
    method: 'put',
    data: data
  })
}

// 删除人才操作日志
export function delRenCaiLog(ID) {
  return request({
    url: '/system/RenCaiLog/' + ID,
    method: 'delete'
  })
}
